package com.yeejoin.amos.boot.module.jcs.biz.audioToText;

/**
 * 语音转文字消息类型
 * mqtt 发送消息类型是加上[_phoneNumber]即接电话用户的电话号码，实现区分
 */
public enum AudioTopic {
    RECORD("audioRecord"), KEYWORD("audioKeyWord");

    private String name;

    AudioTopic(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}

